Subject: Re: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7

From: Maarten Boekhold <[email-masked]>
Date: Mon, 10 Apr 2017 23:17:58 +0300

Hi, I commented on the issue because I have the same issue on Linux mint 
with xfce. I'm the one who discovered that by redirecting stdout of the 
session launcher you could avoid the issue.

Maarten

On April 10, 2017 11:00:27 PM Stefan Baur <[email-masked]> wrote:

> Am 09.04.2017 um 07:35 schrieb Maarten Boekhold:
>> Stefan,
>>
>> is there any upgrade of client/server packages required to test this?
>>
>> I currently have x2goserver-xsession 4.0.1.20-0~1125~ubuntu16.04.1
>> installed, plus client 4.1.0.0 on Windows 10.
>
> Hmm, something's odd here.  You're listing an Ubuntu package, while this
> bug report is about CentOS7 ...?
>
> Kind Regards,
> Stefan Baur
>
> --
> BAUR-ITCS UG (haftungsbeschränkt)
> Geschäftsführer: Stefan Baur
> Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
> Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
>
>
>
>
> ----------
> _______________________________________________
> x2go-dev mailing list
> [email-masked]
> http://lists.x2go.org/listinfo/x2go-dev